@charset "utf-8";

/*-----------------------------------------------以下、左メインコンテンツ--------------------------------------------------------*/

/*---------------------------------------------------------
	教えて掲示板、左メインコンテンツ > 右サイドのスペース
----------------------------------------------------------*/
.LeftMainContents .side_space {
	margin-right:10px;
	}

/*---------------------------------------------------------
	左メインコンテンツ >　共通デフォルト設定
----------------------------------------------------------*/
.LeftMainContentsH3 {/*H3背景*/
	background:url("/mapplenet/image08/p2/mi_headline.jpg") 0% 0% no-repeat;
	height:31px;
	line-height:31px;
	padding-left:10px;
	font-weight:bold;
	}

.LeftMainContentsH4 {/*H4の背景それぞれ異なる為、オーバーライドで個別指定*/
	height:29px;
	line-height:29px;
	padding-left:30px;
	font-weight:bold;
	}


/*テキストリンク個別設定 表示カラー白色：#fff*/
.apmc_Title a {
	color:#fff !important;
	}

.apmc_Title a:hover {
	color:#FF6666 !important;
	}

/*テキストリンク個別設定 表示カラー黄色：#FFE654*/
.apmc_FootTextR a {
	color:#FFE654 !important;
	}

.apmc_FootTextR a:hover {
	color:#FF6666 !important;
	}


/*--------------左メインコンテンツ >　ヘルプ吹き出し------------*/
.helpFukidashiBox {
	position:relative;
	margin-bottom:15px;
	min-height:51px;
	height:auto !important;
	height:51px;
	padding-left:68px;
	background:url("/mapplenet/image08/p2/img_neko_sit.gif") 10px 5px no-repeat;
	}

.fukidashiContents {
	padding:18px 80px 8px 31px;
	background:url("/mapplenet/image08/p2/r_fukidashi_blue.gif") 0% 0% no-repeat;
	line-height:1.3;
	}

.hfb_Btm {
	padding-top:6px;
	background:url("/mapplenet/image08/p2/r_fukidashi_blue_btm.gif") 0% 0% no-repeat;
	}

.hfb_btnHelp {
	position:absolute;
	top:18px;
	right:15px;
	width:50px;
	height:21px;
	}

.hfb_btnHelp a {
	display:block;
	width:50px;
	height:21px;
	background:url("/mapplenet/image08/p2/btn_help.gif") 0% 0% no-repeat;
	}

.hfb_btnHelp a:hover {
	background:url("/mapplenet/image08/p2/btn_help.gif") 0% 100% no-repeat;
	}

/*---------------------------------------------------------
	左メインコンテンツ >　エリア名産メインコンテンツ
----------------------------------------------------------*/
.areaPhotoMainContents {
	margin-bottom:15px;
	}

.headBar {/*コンテンツ上部：高さ7pxの黄色ライン画像*/
	padding-top:7px;
	background:url("/mapplenet/image08/p2/tab_ichiran_line.jpg") 0% 0% no-repeat;
	}

.kensu_hyoujiBorder01 {/*件数を表示（上ページング）上辺にボーダーを追加：common.css内をオーバーライド*/
	border-top:1px solid #D4D4D4;
	}

.kensu_hyoujiBorder02 {/*件数を表示（下ページング）上部スペースを空ける：common.css内をオーバーライド*/
	margin-top:17px;
	}

.hyoujiContents {/*「表示内容一区切り」毎に上部スペースを空ける*/
	position:relative;
	padding:19px 0 0;
	font-size:90%;
	line-height:1.3;
	}

.hyoujiContentsFloatL {/*内部のスペースを含めたフロート幅*/
	float:left;
	width:318px;
	/*height:215px;
	overflow:hidden;*/
	}

.hyoujiContentsFloatR {
	float:right;
	width:318px;
	/*height:215px;
	overflow:hidden;*/
	}

.hyoujiLeftPadding {/*フロート子ネストのサイド幅*/
	padding-left:18px;
	}

.hyoujiRightPadding {
	padding-right:18px;
	}

.apmc_Box {/*各表示内容ブロックの領域、下に黒色グラデーションが入る*/
	background:#000 url("/mapplenet/image08/p2/bg_photo_gradation.jpg") 0% 100% no-repeat;
	color:#FFFFFF;
	}

.apmc_Title {/*各表示内容のタイトル*/
	min-height:43px;
	height:auto !important;
	height:43px;
	font-weight:bold;
	border-bottom:1px solid #fff;
	margin-bottom:10px;
	/*background-color:#006633;
	*/}

.apmc_Title p {
	padding:5px 10px 5px 23px;
	background:url("/mapplenet/image08/p2/icn_ball_black.gif") 8px 8px no-repeat;
	}

.apmc_Photo {/*写真を内包する領域、上辺に白ボーダー*/
	text-align:center;
	}

.imgPhoto280210 {/*写真width:280px、height210pxの場合は、上下にマージンをとる*/
/*
	margin:45px 0 35px 0;
*/
	}

.imgPhoto210280 {/*写真width:210px、height280pxの場合は、上辺のみにマージンをとる*/
/*
	margin-top:10px;
*/
	}

.apmc_Comment {/*各説明文の領域*/
	min-height:43px;
	height:auto !important;
	height:43px;
	/*background-color:#009999;*/
	}

.apmc_Comment p {
	padding:7px 10px 3px;
	/*background-color:#CC9900;*/
	}

.apmc_BgPhotoLine {/*破線ボーダーを画像で再現*/
	padding-top:2px;
	background:url("/mapplenet/image08/p2/bg_photo_line.gif") 0% 0% no-repeat;
	}

.apmc_FootText {/*下部テキスト*/
	position:relative;
	padding:5px 10px;
	}

.apmc_FootTextL {/*左に日付*/
	float:left;
	}

.apmc_FootTextR {/*右に作成者名の付いたテキストタイトルリンク*/
	float:right;
	}

/*---------------------------------------------------------
下部：「○○エリアの名物/特産」リンク※common.css内をオーバーライド
-----------------------------------------------------*/
.contents .RightFootLink {
	padding-bottom:15px;
	line-height:1.1;
	}
	
	
	
/*------------ヘッダータブ-------------*/

.shc_TabContents01_off a, .shc_TabContents02_off a,.shc_TabContents03_off a {
	color:#999 !important;
	}

.shc_TabContents01_off a:hover, .shc_TabContents02_off a:hover,.shc_TabContents03_off a:hover {
	color:#900 !important;
	}

.shc_TabBox {
	position:relative;
	height:28px;
	background:url("/mapplenet/image08/p2/tab_ichiran_3010.jpg") 0% 0% no-repeat;
	overflow:hidden;
	font-size:12px;
	}

.shc_TabContents01_on {/*アクティブ状態*/
	position:absolute;
	top:0;
	left:0;
	width:138px;
	height:28px;
	line-height:28px;
	background:url("/mapplenet/image08/p2/tab_ichiran_3010.jpg") 0% 0% no-repeat;
	text-align:center;
	font-weight:bold;
	color:#000000;
	}

.shc_TabContents01_off {/*非アクティブ状態*/
	position:absolute;
	top:0;
	left:0;
	width:138px;
	height:28px;
	line-height:28px;
	background:url("/mapplenet/image08/p2/tab_ichiran_3010.jpg") 0% 100% no-repeat;
	text-align:center;
	}

.shc_TabContents02_on {
	position:absolute;
	top:0;
	left:138px;
	width:199px;
	height:28px;
	line-height:28px;
	background:url("/mapplenet/image08/p2/tab_ichiran_3010.jpg") -138px 0% no-repeat;
	text-align:center;
	font-weight:bold;
	color:#000000;
	}

.shc_TabContents02_off {
	position:absolute;
	top:0;
	left:138px;
	width:199px;
	height:28px;
	line-height:28px;
	background:url("/mapplenet/image08/p2/tab_ichiran_3010.jpg") -138px 100% no-repeat;
	text-align:center;
	}

.shc_TabContents03_on {
	position:absolute;
	top:0;
	left:337px;
	width:175px;
	height:28px;
	line-height:28px;
	background:url("/mapplenet/image08/p2/tab_ichiran_3010.jpg") -337px 0% no-repeat;
	text-align:center;
	font-weight:bold;
	color:#000000;
	}

.shc_TabContents03_off {
	position:absolute;
	top:0;
	left:337px;
	width:175px;
	height:28px;
	line-height:28px;
	background:url("/mapplenet/image08/p2/tab_ichiran_3010.jpg") -337px 100% no-repeat;
	text-align:center;
	}